/*Contenedor pie general*/

#pie {
    padding: 5vw 5vw 2vw;
    width: 100vw;
    position: relative;
    background-color: rgba(197, 182, 252, .50);
}

/*Contenedor general de las 2 filas*/

#pie .pie_filas {
    display: flex;
}

/*Contenedor parte de arriba del pie*/

#pie .pie_filas:first-child {
    display: flex;
    padding-bottom: 3vw;
    border-bottom: 1px solid #FF7ABA;
}

/*En la parte de arriba, el bloque de la izquierda*/

.pie_logo {
    flex-basis: 10vw;
}

/*En la parte de arriba, el bloque del centro*/

.pie_centro {
    flex-basis: 80vw;
    display: flex;
    justify-content: space-around;
}

.pie_caja {
    margin: 0 1vw;
    width: 11vw;
}

.pie_titu {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.01vw;
    color: #171717;
    margin-bottom: 0.78vw;
}

.pie_text {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.01vw;
    line-height: 125%;
    color: #565758;
    margin-bottom: 0.54vw;
}

/*En la parte de arriba, el bloque de la derecha*/

.pie_redes {
    flex-basis: 8vw;
    height: 8vw;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.pie_redes .red {
    width: 3.12vw;
    height: 3.12vw;
}
.red:hover{
    fill: #6644F3;
}

/*PARTE DE ABAJO DEL PIE*/

/*Contenedor parte de abajo del pie*/

#pie .pie_filas:nth-child(2) {
    padding-top: 2vw;
}

.pie_derec {
    display: flex;
    justify-content: space-between;
    width: 37.89vw;
}

.derechos {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 0.78vw;
    color: #565758;
}

.privacidad {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 0.78vw;
    color: #6644F3;
}